require("./chunk-9hOWP6kD.cjs");
require("./WidgetInteractionContext-D4gaGBYO.cjs");
require("./registries-yZkFfBWj.cjs");
require("./fields-FNJHtlvv.cjs");
require("./MediaRenderer-D-hwg614.cjs");
const require_NestedWidget = require("./NestedWidget-MtFdiroP.cjs");
exports.nestedWidgetPropertySchema = require_NestedWidget.nestedWidgetPropertySchema;
